@charset "utf-8";
/*
 Theme Name:   Dubstep Child
 Theme URI:    http://www.cssigniter.com/dubstep/
 Description:  Dubstep Child Theme
 Author:       Helen White
 Author URI:   http://www.freshpies.co.uk
 Template:     wp_dubstep5
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  wp_dubstep5-child
*/

@import url(../wp_dubstep5/style.css);

a.green {color:#8cc63f;}
a.green:hover {text-decoration:underline;}
.box-content a {color:#8cc63f!important;}
.post-inner a {text-decoration:underline;}
h3.widget-title { font-size:50px; }
article ul.item-meta li { font-size:13px;}
#paging a, #paging span {font-size:24px;}
.row h2, #home-slider h2 {font-size:40px!important;}
#footer h3 {font-size: 36px; margin-bottom:10px!important; margin-top:15px!important;}
#footer .widget ul > li { padding: 10px 0;}
.btn-action, .quantity input[type=button], .buttons .button {  background: #8cc63f!important; }
.btn-action:hover {  }
.page-template-template-discography .item-meta, .single-cpt_discography .item-meta {display: none;}
.sml {font-size:10px;}
h2 {font-size:25px!important; line-height: 1!important;}
.slicknav_menu {background-color: #8cc63f;}




